Usuários

Listar Usuários

Lista dados dos usuários da empresa. Paginado em 500 registros por página.

GET
/v1.0/users

Query Parameters

apiKey*string

Chave de acesso da empresa. Encontrada na aba BI de Minha Empresa.

page*integer

Número da página (inicia em 1)

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.ekyte.com/v1.0/users?apiKey=xxxxxxxxxxxxxxx&page=1"
{
  "error": null,
  "data": [
    {
      "id": "string",
      "email": "string",
      "name": "string",
      "username": "string",
      "profileCompany": "string",
      "positionId": 0,
      "position": "string",
      "invitedIn": "2019-08-24T14:15:22Z",
      "hourlyRate": 0
    }
  ],
  "paging": {
    "currentPage": {
      "size": 0,
      "number": 0
    },
    "totalCollectionSize": 0,
    "totalPages": 0
  }
}
{
  "error": {
    "id": "string",
    "message": "string",
    "details": "string",
    "code": "string"
  },
  "data": null
}
{
  "error": {
    "id": "string",
    "message": "string",
    "details": "string",
    "code": "string"
  },
  "data": null
}
{
  "error": {
    "id": "string",
    "message": "string",
    "details": "string",
    "code": "string"
  },
  "data": null
}